=== debian/changelog ===
eole-ninedocker (9-1) envole-9-unstable; urgency=low

  * [863b5cf] init debian
  * [1e98b47] Merge branch 'master' into dist/envole/9/master
  * [f1a1f09] Merge branch 'master' into dist/envole/9/master

 -- afornerot <afornerot@cadoles.com>  Fri, 16 May 2025 16:19:01 +0200
