=== debian/control ===
Source: eole-ninedocker
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: eole-ninedocker
Architecture: all
Depends: ${misc:Depends}
Description:  Eolisation de l'application envole-ninedocker
